Thu, 02 Feb 2023 13:20:17 EST

Information for RPM rpm-libs-4.8.0-1.ru6.x86_64.rpm

ID16087
Namerpm-libs
Version4.8.0
Release1.ru6
Epoch
Archx86_64
SummaryLibraries for manipulating RPM packages
DescriptionThis package contains the RPM shared libraries.
Build Time2011-09-07 16:23:53 GMT
Size314012
Payload Hashf38ff81f870ebc90031e283f8fc30a28
Buildrootcentos6-rutgers-staging-build-2380-4476
Provides
librpm.so.1()(64bit)
librpmbuild.so.1()(64bit)
librpmio.so.1()(64bit)
rpm-libs = 4.8.0-1.ru6
rpm-libs(x86-64) = 4.8.0-1.ru6
Requires
/sbin/ldconfig
/sbin/ldconfig
libacl.so.1()(64bit)
libacl.so.1(ACL_1.0)(64bit)
libbz2.so.1()(64bit)
libc.so.6()(64bit)
libc.so.6(GLIBC_2.2.5)(64bit)
libc.so.6(GLIBC_2.3)(64bit)
libc.so.6(GLIBC_2.3.2)(64bit)
libc.so.6(GLIBC_2.3.4)(64bit)
libc.so.6(GLIBC_2.4)(64bit)
libcap >= 2.16
libcap.so.2()(64bit)
libdb-4.7.so()(64bit)
libelf.so.1()(64bit)
libelf.so.1(ELFUTILS_1.0)(64bit)
libelf.so.1(ELFUTILS_1.1.1)(64bit)
libgcc_s.so.1()(64bit)
libgcc_s.so.1(GCC_3.0)(64bit)
libgcc_s.so.1(GCC_3.3.1)(64bit)
liblua-5.1.so()(64bit)
liblzma.so.0()(64bit)
libm.so.6()(64bit)
libmagic.so.1()(64bit)
libnss3.so()(64bit)
libnss3.so(NSS_3.10)(64bit)
libnss3.so(NSS_3.11.2)(64bit)
libnss3.so(NSS_3.2)(64bit)
libnss3.so(NSS_3.4)(64bit)
libpopt.so.0()(64bit)
libpopt.so.0(LIBPOPT_0)(64bit)
libpthread.so.0()(64bit)
libpthread.so.0(GLIBC_2.2.5)(64bit)
librpm.so.1()(64bit)
librpmbuild.so.1()(64bit)
librpmio.so.1()(64bit)
librt.so.1()(64bit)
libselinux.so.1()(64bit)
libz.so.1()(64bit)
rpm = 4.8.0-1.ru6
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
rtld(GNU_HASH)
Obsoletes No Obsoletes
Conflicts No Conflicts
Files
1 through 6 of 6
Name ascending sort Size
/usr/lib64/librpm.so.115
/usr/lib64/librpm.so.1.0.0431496
/usr/lib64/librpmbuild.so.120
/usr/lib64/librpmbuild.so.1.0.0155344
/usr/lib64/librpmio.so.117
/usr/lib64/librpmio.so.1.0.0183968
Component of
BuildrootStateUpdate?
centos6-rutgers-staging-build-2399-4480 expired no
centos6-rutgers-staging-build-2395-4480 expired no
centos6-rutgers-staging-build-2393-4480 expired no